data-format.date.ymd=MM-DD-YYYY
data-format.date.ym=MM-YYYY
date-format.date.md=MM-DD
data-format.date.yw=W-YYYY
data-format.date.ymw=W(MM-YYYY)
data-format.time.hms=HH:mm:ss
data-format.time.hm=HH:mm A
data-format.datetime.ymdhms=MM-DD-YYYY HH:mm A